Didn't upgrade to 17.04 release

Bug #1685316 reported by Oper on 2017-04-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-release-upgrader (Ubuntu)
Undecided
Unassigned

Bug Description

I added xorg-edgers ppa as you wrote, then updated and upgraded system and wanted to upgrade it to 17.04 but had a mistake again.

ProblemType: Bug
DistroRelease: Ubuntu 16.10
Package: ubuntu-release-upgrader-core 1:16.10.10
ProcVersionSignature: Ubuntu 4.8.0-46.49-generic 4.8.17
Uname: Linux 4.8.0-46-generic x86_64
ApportVersion: 2.20.3-0ubuntu8.2
Architecture: amd64
CrashDB: ubuntu
CurrentDesktop: Unity
Date: Fri Apr 21 20:01:57 2017
InstallationDate: Installed on 2016-12-18 (124 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
PackageArchitecture: all
SourcePackage: ubuntu-release-upgrader
UpgradeStatus: Upgraded to yakkety on 2017-04-21 (0 days ago)

Oper (genovikov93) wrote :
tags: added: yakkety2zesty
Brian Murray (brian-murray) wrote :

Reviewing the files from your upgrade attempt you seem to have enabled a PPA that provides Xorg packages. This will prevent the upgrade as that PPA contains different versions of packages essential to Ubuntu. The page, https://launchpad.net/~xorg-edgers/+archive/ppa, contains details on to how to revert to the official Xorg packages for the xorg-edgers PPA. Instructions for reverting to official Xorg packages should be similar for the PPA that you have enabled.

Changed in ubuntu-release-upgrader (Ubuntu):
status: New → Invalid
tags: added: ppa xorg-edgers-ppa

Tell me please how need I change status new to invalid in
ubuntu-release-upgrade?

25.04.2017 01:20, Brian Murray пишет:
> *** This bug is a duplicate of bug 1069133 ***
> https://bugs.launchpad.net/bugs/1069133
>
> Reviewing the files from your upgrade attempt you seem to have enabled a
> PPA that provides Xorg packages. This will prevent the upgrade as that
> PPA contains different versions of packages essential to Ubuntu. The
> page, https://launchpad.net/~xorg-edgers/+archive/ppa, contains details
> on to how to revert to the official Xorg packages for the xorg-edgers
> PPA. Instructions for reverting to official Xorg packages should be
> similar for the PPA that you have enabled.
>
> ** Changed in: ubuntu-release-upgrader (Ubuntu)
> Status: New => Invalid
>
> ** Tags added: ppa xorg-edgers-ppa
>
> ** This bug has been marked a duplicate of bug 1069133
> Get upgrade error 12.04 - 12.10 "Could not determine upgrade" - xorg from ppa
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers